<?php
$css = '<a href="css/5grid/core-desktop.css" target="_blank">CSS</a> ';
echo "This is old: ".$css;
$css = str_replace('href="','href="http://mm214.com/',$css);   
echo  "This is new: ".$css;

$steal = file_get_contents('https://www.gutenberg.org/files/6317/6317-h/6317-h.htm');
$steal = str_replace('img src="images/','img src="https://www.gutenberg.org/files/6317/6317-h/images/',$steal);

echo $steal;

?>


<form action="strings.php" method="post">
<textarea name="protectme">
    
    
</textarea>
<input type="submit" name="submit" value="Submit"/>
</form>